local fn = _gn(0x5D48A77E4B668B57)
--- _ITEM_DATABASE_GET_BUNDLE_ITEM_INFO
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.ItemDatabaseGetBundleItemInfo(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _ri)
end
